Bug 759375 - ABRT rebase
Summary: ABRT rebase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt
Version: 6.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Jiri Moskovcak
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On: 768377
Blocks: 759377
TreeView+ depends on / blocked
 
Reported: 2011-12-02 08:41 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:55 UTC (History)
5 users (show)

Fixed In Version: abrt-2.0.8-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
: 759377 (view as bug list)
Environment:
Last Closed: 2012-06-20 07:03:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0841 normal SHIPPED_LIVE Low: abrt, libreport, btparser, and python-meh security and bug fix update 2012-06-19 19:29:03 UTC

Description Jiri Moskovcak 2011-12-02 08:41:54 UTC
Description of problem:
- backporting all the fixes could be more dangerous

Comment 8 errata-xmlrpc 2012-06-20 07:03:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0841.html


Note You need to log in before you can comment on or make changes to this bug.